Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 16:48:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D naveen navab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naveen navab Bot:  Hi Naveen Navab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6362229876 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531921639            08:36 PM, 05th Nov                   Modhi                   H
 i Naveen  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           08:36 PM, 05th Nov                   Modhi                   H Naveen , I'm not getting a response from you. Are we still connected?           08:38 PM, 05th Nov                     naveen navab                    Yes Mr. Modhi           08:38 PM, 05th Nov                     naveen navab                    I am not receving my order           08:39 PM, 05th Nov                     naveen navab                             08:39 PM, 05th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           08:39 PM, 05th Nov                     naveen navab                    Can you see the image           08:39 PM, 05th Nov                     naveen navab                    6362229877           08:40 PM, 05th Nov                   Modhi                   Thank you for sharing the order details. Please allow m
 e a moment to check this for you.           08:40 PM, 05th Nov                     naveen navab                    Two times the delivery guy called me , he didn't come to my location.           08:40 PM, 05th Nov                     naveen navab                    Please fast           08:41 PM, 05th Nov                     naveen navab                    When will it get delivered           08:41 PM, 05th Nov                     naveen navab                    It is shown now rejected by customer           08:43 PM, 05th Nov                     naveen navab                    They didn't even ask me and put this comment           08:43 PM, 05th Nov                     naveen navab                    What is this service??           08:43 PM, 05th Nov                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:43 PM, 05th Nov                   Modhi                   Please confirm if this is your r
 ight phone number +966531921639 ?           08:44 PM, 05th Nov                     naveen navab                    Yes           08:44 PM, 05th Nov                     naveen navab                    I already gave this details           08:44 PM, 05th Nov                     naveen navab                    Am I chatting to a bot or human           08:45 PM, 05th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:45 PM, 05th Nov                   Modhi                   Is there anything else I can assist you with today?           08:45 PM, 05th Nov                     naveen navab                    How much time??           08:45 PM, 05th Nov                     naveen navab                    I am asking how
  much time needed for the delivery??           08:46 PM, 05th Nov                     naveen navab                    Modhi are you here ?           08:47 PM, 05th Nov                   Modhi                   We will working on fixing your issue and concerned with you           08:47 PM, 05th Nov                     naveen navab                    Ok           08:47 PM, 05th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:47 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320045